import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading FloatToInt Converter")

class FloatToInt(Converter):

    def Execute(self, args):
        return int(float(args[0]))




plugin = FloatToInt("FloatToInt")

store.AddConverter(plugin)